Subject: [Ietf-not43] Using EPP for Crisp?

From: [email-masked] (Hollenbeck, Scott)
Date: Thu, 8 Aug 2002 13:15:06 -0400

> > Those are just some pointers of problems I think that EPP 
> can not handle
> > because it was not designed to do so.
> 
> Not that there is anything wrong with EPP.  They had a very specific
> scope and have done a great job.  However, misunderstanding what they
> have done and misusing their work will only lead to problems.

All very true.  At our San Diego proto-provreg BoF I initially floated the
idea of having one WG tackle both provisioning and whois-like issues, but we
eventually decided to narrow our scope to just the provisioning end of
things to help make the problem manageable.  I'd like to think that there
might be some provreg data structures that might be useful within the CRISP
effort, but the protocol itself wasn't designed for a CRISP-like purpose at
all.

-Scott-

---

From: [email-masked] (Stephane Bortzmeyer)
Date: Mon, 12 Aug 2002 16:02:02 +0200

On Thu, Aug 08, 2002 at 01:15:06PM -0400,
 Hollenbeck, Scott <[email-masked]> wrote 
 a message of 21 lines which said:

> I'd like to think that there might be some provreg data structures
> that might be useful within the CRISP effort,

I believe so, too. We are struggling with defining things like the
status of a domain, the exact meaning of "registrant", etc and it
would be a pity to have two different dictionaries for the two
protocols.